[Desktop Entry]
Encoding=UTF-8
Exec=procinfo -f
Icon=kpm
Type=Application
Name=Procinfo
Name[af]=procinfo
Name[bg]=Процесор
Name[eo]=Procezoinformo
Name[eu]=Prozesagailua
Name[ko]=프로세서 정보
Name[pl]=Informacje o procesach
Name[pt_BR]=Informações do Processador
Name[ru]=Процессы
Name[sl]=Podatki o procesih
Name[th]=ข้อมูลโปรเซส
Name[xx]=xx
GenericName=System Process Information
GenericName[af]=stelsel proses informasie
GenericName[ar]=معلومات عمليات النظام
GenericName[bg]=Информация за системните процеси
GenericName[bs]=Informacije o sistemskim procesima
GenericName[cs]=Informace o systémových procesech
GenericName[da]=Systemprocesinformation
GenericName[de]=Infos zu laufenden Programmen
GenericName[el]=Πληροφορίες για τις Διεργασίες του Συστήματος
GenericName[eo]=Informo pri procezoj
GenericName[es]=Información sobre procesos del sistema
GenericName[et]=Süsteemi protsesside info
GenericName[eu]=Sistemaren Prozesei buruzko Informazioa
GenericName[fi]=Järjestelmän prosessien tietoja
GenericName[fr]=Informations sur les processus du système
GenericName[he]=מידע לגבי תהליכים של המערכת
GenericName[hu]=információ a rendszerfolyamatokról
GenericName[is]=Upplýsingar um kerfisferli
GenericName[it]=Informazioni sui processi di sistema
GenericName[ja]=システムプロセス情報
GenericName[lt]=Sistemos procesų informacija
GenericName[lv]=Sistēmas Procesu Informācija
GenericName[nb]=Informasjon om systemprosesser
GenericName[nl]=informatie over systeemprocessen
GenericName[nn]=Informasjon om systemprosessar
GenericName[pl]=Informacje o systemie
GenericName[pt]=Informações dos Processos do Sistema
GenericName[pt_BR]=Informações sobre processos do sistema
GenericName[ro]=Afişează informaţii despre procesele sistemului
GenericName[ru]=Сведения о системных процессах
GenericName[sk]=Informácie o procesoch
GenericName[sl]=Podatki o sistemskih procesih
GenericName[sv]=Information om systemprocesser
GenericName[ta]=¸½¢É¢î ¦ºÂü ¾¸Åø
GenericName[th]=ข้อมูลโปรเซสของระบบ
GenericName[tr]=Sistem Süreç Bilgileri
GenericName[uk]=Інформація про систему
GenericName[ven]=Mafhungo a Tshitenwa tsha Kuitele
GenericName[vi]=Thông tin tiến trình hệ thống
GenericName[xh]=Ulwazi Lwendlela Yoqhubekeko
GenericName[xx]=xx
GenericName[zh_CN]=系统进程信息
GenericName[zh_TW]=系統程序資訊
GenericName[zu]=Ulwazi Lwesistimu Yokuprosesa
Terminal=1
TerminalOptions=
